
with arena_pools;


package splaytypes is

--HINT:  reduce this constant until compilation succeeds:
--		1.6 billion seems to work for MsWin32, OSX, & Linux
	--bounded_pool: arena_pools.arena(2_000_000_000); --Ok but allows 100%
	--bounded_pool: arena_pools.arena(250_000_000); --allows 50%
	bounded_pool: arena_pools.arena(400_000_000); --allows 83%

end splaytypes;

